function [y] = dec2sav(x)
%DEC2SAV Convertit une fréquence des hertz aux savarts.
%   DEC2SAV(X) convertit X des hertz aux savarts (passage d'une échelle
%   linéaire à une échelle logarithmique).

y=1000*log10(x); 